Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.ejb.plugins.jaws.jdbc
Class JDBCStopCommand

    java.lang.Object
      |
      +--org.jboss.ejb.plugins.jaws.jdbc.JDBCStopCommand

All Implemented Interfaces:
  JPMStopCommand

public class JDBCStopCommand
extends java.lang.Object
implements JPMStopCommand

JAWSPersistenceManager JDBCStopCommand

Version:
  $Revision: 1.2 $
Author:
  Rickard Öberg, Justin Forder
See Also:

Constructor Summary
`JDBCStopCommand(JDBCCommandFactory factory)`

Method Summary
`void` | `execute()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JDBCStopCommand

    public JDBCStopCommand(JDBCCommandFactory factory)

Method Detail

### execute

    public void execute()

  Specified by:
    `execute` in interface `JPMStopCommand`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.